/* Begin critical CSS */
/*
 Copyright Watman & Worth Web Ltd 2018-2023
 Use without modification granted to all our customers.
 Do Not Redistribute
*/
/* 
    Created on : 30 Nov 2023, 10:11:16
    Author     : William Worth <william@watmanworth.co.uk>
*/


 /** Begin CSS Section: defaults */

 /* Begin CSS Part: Base */

 /* Begin CSS Part: Layout */

 /* Begin CSS Part: Desktop Defaults */

 /* Begin CSS Part: Tablet Defaults */

 /* Begin CSS Part: Mobile Defaults */

 /** Begin CSS Section: core */

 /* Begin CSS Part: DISABILITY */

 /* Begin CSS Part: Fonts */

 /* Begin CSS Part: Buttons */

 /* Begin CSS Part: Colours */

 /* Begin CSS Part: Menus */

 /* Begin CSS Part: Responsive Menu */

 /* Begin CSS Part: Editor Overrides */

 /* Begin CSS Part: Specials */

 /* Begin CSS Part: Effects */

 /* Begin CSS Part: Site Design */

 /* Begin CSS Part: User Design */

 /* Begin CSS Part: Site Components */

 /* Begin CSS Part: Results */

 /* Begin CSS Part: Pages */

 /** Begin CSS Section: modules */

 /* Begin CSS Part: 404 */

 /* Begin CSS Part: Admin */

 /* Begin CSS Part: Auto Pdf */

 /* Begin CSS Part: Basket */

 /* Begin CSS Part: Calendar */

 /* Begin CSS Part: Categories */

 /* Begin CSS Part: Checkout */

 /* Begin CSS Part: Collation */

 /* Begin CSS Part: Collation Admin */

 /* Begin CSS Part: Cookies */

#cookie-compliance {
    z-index: 1000000000;
    position: fixed;
    bottom: 0px;
    background-color: #333 !important;
    border-top: 2px solid #fff !important;
    width: 100%;
    left: 0px;
    text-align: left !important;
}

.layout-component.cookie-selection * {
    text-align: left !important;
}

#cookie-compliance .mod_cookies {
    padding: 24px !important;
}

#cookie-compliance * {
    color:#fff !important;
}

#cookie-compliance {
    overflow:hidden;
}

.layout-component.cookie-selection .checkbox input {
    display:inline-block;
    width:auto;
}
.layout-component.cookie-selection .checkbox span {
    display: inline-block;
    width: auto;
    font-weight: bold;
    vertical-align: top;
    line-height: 16px;
    font-size: 16px;
}

.cookie-selection .description {
    font-size:14px;
}

.layout-component.cookie-selection p, .layout-component.cookie-selection p a {
    font-size: 14px !important;
    line-height: 18px !important;
    margin-bottom: 12px !important;
}

.layout-component.cookie-selection p {
    display: inline-block;
}

#cookie-compliance div.compliance-ok{
    display: inline-block;
    background-color: green;
    color: #fff;
    padding: 2px 12px;
    font-size: 12px;
    border-radius: 2px;
    cursor:pointer;
}


.cookie-selection > .cookie-selection {
    border-top: 1px solid #fff;
    padding: 12px;
}

.layout-component.cookie-selection .button {
    border: 1px solid #fff !important;
    background-color: transparent !important;
    font-size: 14px;
    padding: 8px 12px;
    margin-top: 12px;
    margin-bottom: 12px;
}

#cookie-compliance div.saved-mask {
    position: absolute;
    height: 100%;
    width:100%;
    background-color: #333 !important;
    border-top: 2px solid #fff !important;
    text-align: center;
    font-size:20px;
    padding:24px;
    color:#fff;
}

 /* Begin CSS Part: Crm */

 /* Begin CSS Part: Cron */

 /* Begin CSS Part: Currency Converter */

 /* Begin CSS Part: Discount */

 /* Begin CSS Part: Email Template */

 /* Begin CSS Part: Faq */

 /* Begin CSS Part: Form */

 /* Begin CSS Part: Google Analytics */

 /* Begin CSS Part: Home */

 /* Begin CSS Part: Multi User */

 /* Begin CSS Part: News Letter */

 /* Begin CSS Part: Order Manager */

 /* Begin CSS Part: Orders */

 /* Begin CSS Part: Payment Gateway */

 /* Begin CSS Part: Postcode Lookup */

 /* Begin CSS Part: Qanda */

 /* Begin CSS Part: Redirect */

 /* Begin CSS Part: Review */

 /* Begin CSS Part: Scroller */

 /* Begin CSS Part: Search */

 /* Begin CSS Part: Search Results */

 /* Begin CSS Part: Seo */

 /* Begin CSS Part: Shipping */

 /* Begin CSS Part: Snippets */

 /* Begin CSS Part: Social Media */

 /* Begin CSS Part: Sub Layout */

 /* Begin CSS Part: System Manager */

 /* Begin CSS Part: User */

 /* Begin CSS Part: Warning */